local yourMessage1 = "Tabula Rasa - Hoxton Breakout Overkill+"
local yourMessage2 = "Suit, No Skills, Golden AK.762, Chicago Typewriter(Thompson M1928A1)."

managers.chat:send_message(ChatManager.GAME, managers.network.account:username() or "Offline", yourMessage1)
managers.chat:send_message(ChatManager.GAME, managers.network.account:username() or "Offline", yourMessage2)
